# Exercice Ex17 : print_get
#### Fichiers à rendre : `print_get.php`
#### Fonctions Autorisées : echo
#### Remarques : n/a

Créez une page print_get.php qui affiche toutes les variables passées dans l’url
Exemple :

```bash
$> curl -k 'https://localhost/PhpLesBases/Ex17/print_get.php?login=mmontinet'
login: mmontinet
$> curl -k 'https://localhost/PhpLesBases/Ex17/print_get.php?gdb=pied2biche&barry=barreamine'
gdb: pied2biche
barry: barreamine
$>
```